/* State and Keywordgroupnames */
"C Keywords" = "Schlüsselwörter";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"FunctionRegex" = "Funktionsaufrufe";
"Preprocessor" = "Präprozessor";
"AutodocComment" = "/*\" Autodoc Kommentar \"*/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"SingleComment in Preprocessor" = "// Kommentar in #define...";
"String" = "\"Zeichenketten\"";
"DoxyGen Comment" = "/** DoxyGen Kommentar **/";
"DoxyGen Tags" = "DoxyGen @Tags";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
